/* Cobertura item */
.cobertura {
  @apply flex gap-5 pb-8 border-b border-gray-5;
}

.cobertura .title {
  @apply text-title-7 flex-1 text-gray-1 max-w-40;
}
.cobertura .paragraph {
  transition: max-height 0.3s ease-out;
  @apply max-h-0 overflow-hidden text-sm font-roboto text-gray-2;
}
.cobertura .paragraph_open {
  @apply max-h-56 my-4;
}

/*  Cobertura toggle button */
.cobertura .toggle {
  @apply flex items-center gap-3;
}
.cobertura .toggle span {
  @apply text-title-9  text-acian-2;
}
.cobertura .toggle_open span {
  @apply text-gray-3;
}

/*  Cobertura toggle button svg */
.cobertura .toggle svg {
  @apply transform transition-transform;
}
.cobertura .toggle_open svg {
  @apply rotate-180;
}
